
Redmine - Patch #2434

Polish translation for r2220

2009-01-02 18:09 - Leszek Ciesielski

Status: Closed Start date: 2009-01-02

Priority: Normal Due date: 2009-01-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

-text_plugin_assets_writable: Plugin assets directory writable

+text_plugin_assets_writable: Zapisywalny katalog zasobów wtyczek

Associated revisions

Revision 2287 - 2009-01-19 17:43 - Azamat Hackimov

translation updates (#2535, #2505, #2524, #2434)

History

#1 - 2009-01-19 17:41 - Azamat Hackimov

- Due date set to 2009-01-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Updated, thank you.

Files

pl.2220.diff 529 Bytes 2009-01-02 Leszek Ciesielski
